﻿© Fluke Calibration. All Rights Reserved.                   MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub SECUTEST SII N+ (1 yr) Volt Meas VER /5320+VLC
INSTRUMENT:            Sub SECUTEST SII N+ (1 yr) Clip On Current VER/5320+VLC
DATE:                  2011-09-06 07:02:26
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 18170 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       12
NUMBER OF LINES:       177
CONFIGURATION:         Fluke 5320A (VLC)
=============================================================================
#
#  Procedure Author:
#      MS
#
#  Models Covered:
#      SECUTEST SII N+
#
#  Compatibility:
#      MET/CAL 7.30 or later
#
#  Subprocedures:
#      None
#
#  Required Files:
#      None
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         VOLT_MEASUREMENT             PSUBI("Volt Meas")
  1.002  JMPL         CLIP_ON_CURRENT              PSUBI("Clip On Current")
  1.003  DISP         Subprocedure not found!
  1.004  END

  1.005  EVAL   Increment test number

# =====  Sub SECUTEST SII N+ (1 yr) Volt Meas VER /5320+VLC  ================

  2.001  LABEL        VOLT_MEASUREMENT
  2.002  RSLT         =
  2.003  HEAD         {VOLT MEASUREMENT ACCURACY}
  2.004  RSLT         =
  2.005  HEAD         -2{253 V Range, Probe Voltage}
  2.006  TARGET       -p
  2.007  DISP         Connect the 5320A to the UUT as follows:
  2.007  DISP
  2.007  DISP         [32] 5320A OUTPUT V HI <=====> UUT PROBE SONDE
  2.007  DISP         [32] 5320A OUTPUT V LO <=====> UUT SOCKET GND
  2.008  DISP         Turn the UUT Rotary switch to V Ohms.
  2.009  DISP         Put the arrow at UProbe.
  2.010  5320         +Voltage = 230.0 V; Freq = 50 Hz
  2.011  DISP         Press Preform.
  2.011  DISP         Display shows connect a.s.o.
  2.011  DISP         Press Next Test Step.
  2.011  DISP         Press 230V.
  2.012  TARGET       -m
  2.013  MEMI         Enter UUT U(ac) reading in volts:
  2.014  MEMCX  253   230.0V         2.5% 0.5U     50Hz

  3.001  RSLT         =
  3.002  HEAD         -2{VDC}
  3.003  TARGET       -p
  3.004  5320         +Voltage = 230.0 V
  3.005  TARGET       -m
  3.006  MEMI         Enter UUT U(dc) reading in volts:
  3.007  MEMCX  253   230.0V         2.5% 0.5U

  4.001  5320         Standby
  4.002  DISP         Press return to MENU.
  4.002  DISP         Remove All Connectors

  4.003  RSLT         =
  4.004  HEAD         -2{253 V Range, Low Voltage}
  4.005  TARGET       -p
  4.006  DISP         Connect the 5320A to the UUT as follows:
  4.006  DISP
  4.006  DISP         [32] 5320A OUTPUT V HI <=====> UUT L(3) FRONT
  4.006  DISP         [32] 5320A OUTPUT V LO <=====> UUT N(2) FRONT
  4.007  DISP         Put the arrow at UAC/DC.
  4.008  5320         +Voltage = 60.0 V; Freq = 50 Hz
  4.009  DISP         Press Preform.
  4.009  DISP         Display shows connect a.s.o.
  4.009  DISP         Press Next Test Step.
  4.010  TARGET       -m
  4.011  MEMI         Enter UUT U(ac) reading in volts:
  4.012  MEMCX  253   60.0V          2.5% 0.5U     50Hz

  5.001  TARGET       -p
  5.002  5320         +Voltage = 120.0 V; Freq = 50 Hz
  5.003  TARGET       -m
  5.004  MEMI         Enter UUT U(ac) reading in volts:
  5.005  MEMCX  253   120.0V         2.5% 0.5U     50Hz

  6.001  RSLT         =
  6.002  HEAD         -2{VDC}
  6.003  TARGET       -p
  6.004  5320         +Voltage = 60.0 V
  6.005  TARGET       -m
  6.006  MEMI         Enter UUT U(dc) reading in volts:
  6.007  MEMCX  253   60.0V          2.5% 0.5U

  7.001  5320         Standby

  7.002  DISP         Connect the 5320A to the UUT as follows:
  7.002  DISP
  7.002  DISP         [32] 5320A OUTPUT V HI <=====> UUT N(2) FRONT
  7.002  DISP         [32] 5320A OUTPUT V LO <=====> UUT L(3) FRONT
  7.003  TARGET       -p
  7.004  5320         +Voltage = 60.0 V
  7.005  TARGET       -m
  7.006  MEMI         Enter UUT U(dc) reading in volts:
  7.007  MEMCX  253   -60.0V         2.5% 0.5U

  8.001  5320         Standby

  8.002  DISP         Connect the 5320A to the UUT as follows:
  8.002  DISP
  8.002  DISP         [32] 5320A OUTPUT V HI  <=====> UUT L(3) FRONT
  8.002  DISP         [32] 5320A OUTPUT V LO  <=====> UUT N(2) FRONT
  8.003  TARGET       -p
  8.004  5320         +Voltage = 120.0 V
  8.005  TARGET       -m
  8.006  MEMI         Enter UUT U(dc) reading in volts:
  8.007  MEMCX  253   120.0V         2.5% 0.5U

  9.001  HEAD         -2
  9.002  HEAD
  9.003  5320         Standby
  9.004  DISP         Press return to MENU.
  9.005  END

  9.006  EVAL   Increment test number

# =====  Sub SECUTEST SII N+ (1 yr) Clip On Current VER/5320+VLC  ==========

 10.001  LABEL        CLIP_ON_CURRENT
 10.002  RSLT         =
 10.003  HEAD         {CLIP ON CURRENT ACCURACY}
 10.004  RSLT         =
 10.005  HEAD         -2{10 A Range, Clip-On Current}
 10.006  TARGET       -p
 10.007  DISP         Connect the 5320A to the UUT as follows:
 10.007  DISP
 10.007  DISP         [32] 5320A OUTPUT V HI <=====> UUT L(3) FRONT
 10.007  DISP         [32] 5320A OUTPUT V LO <=====> UUT N(2) FRONT
 10.008  DISP         Turn the UUT Rotary switch to AUX.
 10.009  DISP         Put the arrow at Ic.
 10.010  5320         +Voltage = 3.00 V; Freq = 50 Hz
 10.011  DISP         Press Preform.
 10.012  DISP         Select measuring range (Arrow down)
 10.012  DISP         Set to 10A
 10.013  TARGET       -m
 10.014  MEMI         Enter UUT reading in Ampere:
 10.015  MEMCX  10    3.00A          3% 0.10U      50Hz

 11.001  5320         +Voltage = 8.50 V; Freq = 50 Hz
 11.002  TARGET       -m
 11.003  MEMI         Enter UUT reading in Ampere:
 11.004  MEMCX  10    8.50A          3% 0.10U      50Hz

 12.001  HEAD         -2
 12.002  HEAD
 12.003  5320         Standby
 12.004  DISP         Press return to MENU.
 12.005  END
